/* ---------------------
------- Main css -------
--------------------- */

/* 
Font 
*/
.sv-font-white-text {
   font-weight: inherit;
   font-style: inherit;
   font-size: inherit;
}

.sv-font-white-text a {
   color: #FFF !important;
}


/* Row Margin */
.sv-row{
  margin-bottom: 1rem;
}

/* 
Table
*/

.sv-standard tbody > tr {
   border-bottom: 0.063rem solid #D7D7D2;
}
.sv-standard tbody > tr:hover{
   background-color: #EBEBE8;
}
.sv-standard tbody > tr:first-child {
   border-top: 0.188rem solid #D7D7D2;
}
.sv-standard tbody > tr td {
   padding: 0.74rem 0;
}
.sv-standard thead tr th p {
   font-weight: 800;
   font-size: 1.25rem;
   padding: 0.563rem 0;
}
/* Caption */
.sv-standard caption {
   font-weight: 800;
   font-size: 1.6rem;
   padding: 0.875rem 0;
   /*border-bottom: 0.25rem solid #000;*/
}
@media screen and (max-width: 992px) {
   .sv-standard caption{
     font-size: 1.250rem;
   }
}

@media screen and (max-width: 767px) {
   .sv-standard .sv-responsiveTable--stacked__headRow, .sv-table-type-table-with-buttons .sv-responsiveTable--stacked__headRow{
     padding-top: 0.5rem;
     padding-bottom: 0.5rem;
   }
}

/*
Table with button
*/
.sv-table-type-table-with-buttons tbody > tr {
   border-bottom: 0.063rem solid #D7D7D2;
}
.sv-table-type-table-with-buttons tbody > tr:hover{
   background-color: #EBEBE8;
}
.sv-table-type-table-with-buttons tbody > tr:first-child {
   border-top: 0.188rem solid #D7D7D2;
}
.sv-table-type-table-with-buttons tbody > tr td {
   padding: 0.438rem 0;
}
.sv-table-type-table-with-buttons thead tr th p {
   font-weight: 800;
   font-size: 1.25rem;
   padding: 0.563rem 0;
}
/* Caption */
.sv-table-type-table-with-buttons caption {
   font-weight: 800;
   font-size: 2em;
   padding: 0.875rem 0;
   /*border-bottom: 0.25rem solid #000;*/
}
/* Buttons */
.sv-table-type-table-with-buttons p a {
   background-color: #0046FF;
   border: 1px solid #0046FF;
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   display: inline-block;
   color: #fff;
   font-family: Nordnet Sans Mono;
   font-weight: 700;
   font-size: 1rem;
   padding: 0.219rem 0.625rem;
   text-decoration: none;
}
.sv-table-type-table-with-buttons p a:hover {
   background-color: #003BD9;
   border: 0.063rem solid #003BD9;
}


/* 
Table with buttons in first column
*/

.sv-table-type-table-with-buttons-in-first-column tbody > tr {
   border-bottom: 0.063rem solid #D7D7D2;
}
.sv-table-type-table-with-buttons-in-first-column tbody > tr:hover{
   background-color: #EBEBE8;
}
.sv-table-type-table-with-buttons-in-first-column tbody > tr:first-child {
   border-top: 0.188rem solid #D7D7D2;
}
.sv-table-type-table-with-buttons-in-first-column tbody > tr td {
   padding: 0.74rem 0;
}
.sv-table-type-table-with-buttons-in-first-column thead tr th p {
   font-weight: 800;
   font-size: 1.25rem;
   padding: 0.563rem 0;
}
/* Caption */
.sv-table-type-table-with-buttons-in-first-column caption {
   font-weight: 800;
   font-size: 2em;
   padding: 0.875rem 0;
   /*border-bottom: 0.25rem solid #000;*/
}

.sv-table-type-table-with-buttons-in-first-column tr td:first-child a{
  background-color: #0046ff;
  border: 1px solid #0046ff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  color: #fff !important;
  font-family: Nordnet Sans Mono;
  font-weight: 700;
  font-size: 1rem;
  padding: .219rem .625rem;
  text-decoration: none !important;
}
.sv-table-type-table-with-buttons-in-first-column tr td:first-child a:hover{
  background-color: #003bd9;
  border: 1px solid #003bd9;
}


    








/* DB-form submit */
.sv-dbform-portlet .sv-formField input[type=submit]{
  border-color: #0046ff;
  border-radius: 0;
  background-color: #0046ff;
  border: 1px solid #0046ff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  color: #FFF;
  font-family: Nordnet Sans Mono;
  font-weight: 700;
  font-size: 1em;
  padding: .588rem 1.125rem;
  text-decoration: none;
  margin-right: 1rem;
}
   .sv-dbform-portlet .sv-formField input[type=submit]:hover{
      background-color: #003BD9;
      border: 1px solid #003BD9;
   }











